.color-magenta {

  a {
    color: $brand-primary;
    &:hover, &:focus {
      color: darken($brand-primary, 20%);
    }
  }

  &.bg-darl a {
    color: lighten($brand-info, 20%);
    &:hover, &:focus {
      color: $brand-info;
    }
  }
}

.color-orange {

  a {
    color: $brand-info;
    &:hover, &:focus {
      color: darken($brand-info, 20%);
    }
  }
}

.field--name-field-p__content a, .field--type-text a, .field--type-text-with-summary a {
  text-decoration: underline;
}

a.btn {
  text-decoration: none!important;
}

h2 a, h1, .field--name-field-p__content h2, .field--name-field-p__content h1 {
  a {
    text-decoration: none;

    &:hover, &:focus {
      text-decoration: underline;
    }
  }
}